flash_read_once_response_frame_packet_t Struct Reference

generic response packet More...

`#include <host_command.h>`

Collaboration diagram for flash_read_once_response_frame_packet_t:
[legend]

## Data Fields

framing_data_packet_t | framing_data
flash_read_once_response_packet_t | response

## Detailed Description

generic response packet

## Field Documentation

framing_data_packet_t framing_data

flash_read_once_response_packet_t response

The documentation for this struct was generated from the following file:

- host_command.h